.accs{ margin-top:30px; margin-bottom:30px; }
.acc{ border-top: 1px solid var(--wp--preset--color--mid-gray); }
.acc:last-child { border-bottom: 1px solid var(--wp--preset--color--mid-gray); }

.acc h3{ font-size: inherit !important; font-family:inherit !important; line-height: inherit !important; margin:0; cursor:pointer; }

.acc-trigger {background: none;display: block;margin: 0;font-weight: 700;font-size:1.4em; font-family:var(--wp--preset--font-family--titre);  padding:15px;position: relative;text-align: left;width: 100%;outline: none;}

.acc-trigger:hover { background: var(--wp--preset--color--light-gray); }
.acc-trigger:focus { outline:0px solid transparent; }
button { border-style: none; cursor: pointer; }
.acc button::-moz-focus-inner { border: 0; }
.acc-title {display: block;pointer-events: none;border: transparent 2px solid;padding: 0.25em;outline: none;}
.acc-icon {border: solid currentcolor;border-width: 0 2px 2px 0;height: 0.5rem;pointer-events: none;position: absolute;right: 2em;top: 50%;transform: translateY(-60%) rotate(45deg); width: 0.5rem; }
.acc-trigger:focus .acc-icon,.acc-trigger:hover .acc-icon {  border-color:var(--wp--preset--color--pink);}
.acc-trigger[aria-expanded="true"] .acc-icon {transform: translateY(-50%) rotate(-135deg); }
.acc-panel {margin: 0; padding:5px 20px 20px 20px;  }
.acc-panel[hidden] { display: none; }

.acc-panel strong{ font-size: 1.1em;}


.acc-panel .bout{ background-color: var(--wp--preset--color--pink);
    color: var(--wp--preset--color--black);
    font-family: var(--wp--preset--font-family--contenu);
    font-size: 1.1em;
    font-weight: 700;
    line-height: 1.1;
    margin-top:15px; margin-bottom:15px;
    padding: 11px 15px 10px 15px; position: relative; display: inline-block; text-decoration: none; }

.acc-panel .bout:hover{ text-decoration: underline; }

.acc-panel .bout:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 8px;
    left: 8px;
    z-index: -1;
    background: var(--wp--preset--color--black); 
}


